/* raleway-regular - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../../fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Raleway'), local('Raleway-Regular'),
    url('../../fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../../fonts/raleway-v12-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Raleway Medium'), local('Raleway-Medium'),
    url('../../fonts/raleway-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/raleway-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../fonts/raleway-v12-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/raleway-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/raleway-v12-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../../fonts/raleway-v12-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
    url('../../fonts/raleway-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/raleway-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../fonts/raleway-v12-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/raleway-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/raleway-v12-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../../fonts/raleway-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Raleway Bold'), local('Raleway-Bold'),
    url('../../fonts/raleway-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/raleway-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../fonts/raleway-v12-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/raleway-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/raleway-v12-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}

#page{
    background-color: #4F4F4F;
    overflow: hidden;
}

#bodyWrapper{
    background-color: #ffffff;
    margin: -20px auto;
}
.page_type_18 #bodyWrapper{
    background-color: #ffffff;
    margin: -10px auto;
}

#breadcrumb {
    color: #666;
    font-size: 1em;
    margin: 20px 0;
    padding: 20px 20px 0 22px;
    text-align: left;
}

a:hover,
a:active,
a:focus,
#headlinks ul li > a:hover,
#footer ul.lnkgroup li.active > a,
#footer ul.lnkgroup li a:hover {
   color:rgb(68,133,174);
   transition: color 0.2s ease 0s, background-color 0.2s linear 0s;
   
}

#article fieldset.article_buyfield ul li.label,
#topnavi #menu-button i,
.scrollTo_top i,
.owl-buttons i,
#settings ul li > a:hover,
#settings ul:first-child li a.active,
#settings ul li a.active,
#headlinks li span.sum,
#services strong,
a.ed.active,
#tplmenu.onecolumn  ul.subcat-0 li > a:hover,
#tplmenu  > ul.subcat-0 > li.node > a:hover,
#tplmenu  ul.subcat-1 li.active a,
#tplmenu  ul.subcat-0 li.node > a,
#footer ul.lnkgroup li a:hover,
ul.categories li.current > a,
ul.categories li.active > a,
.news p a,
span.price {
   color:rgb(68,133,174);
   transition: color 0.2s ease 0s, background-color 0.2s linear 0s;
}

#topnavi > ul > li:hover > a > span {
   border-bottom:4px solid #F36C5A;
}

#topnavi > ul > li#search:hover {
   border-color:#333;
}

.sidebox .h3,
ul.semtabs li.active a,
ul.semtabs li a:hover,
a.submit,
a.submit:visited,
a.submit:hover,
#mm-tplmenu ul li.active,
strong.h2.title,
.title_div h2.title,
#headlinks li.last a span.bskIcon,
#tplmenu  > ul > li > a:hover,
#tplmenu  > ul > li:hover > a,
#tplmenu > ul > li.active > a,
input[type="submit"],
button[type="submit"],
button[type="button"],
input[type="submit"]:hover,
span.page.selected,
.jcarousel-skin-flat .jcarousel-prev-horizontal:hover,
.jcarousel-skin-flat .jcarousel-next-horizontal:hover,
ul.pagenavi li.page.selected a,
.preisslider .ui-state-default, .preisslider .ui-widget-content .ui-state-default, .preisslider .ui-widget-header .ui-state-default,
#services li#search input[type="submit"] {
   background-color:rgb(68,133,174);
   transition: color 0.2s ease 0s, background-color 0.2s linear 0s;
}

#tplmenu.onecolumn ul.subcat-1 li.active a,
#tplmenu.onecolumn ul.subcat-0 li > a,
strong.h3.boxtitle {
   color: #fff;
}
strong.h3.boxtitle {
    
    margin: 0;
    padding: 7px 10px;
}


#settings {
    background-color: #5F5F5F;
}
#header_wrapper {
    background-color: #4F4F4F;
    box-shadow: none;
}

/*Header*/
#headlinks_wrapper > a{
    height: 169px;
    position: absolute;
    width: 23%;
    z-index: 9999;
}

/*Header Note*/
.page_width.page_center ul.left{
    color: #fff;
    padding-left: 2px;
}

/*Header Social Media Icons*/
.page_width.page_center ul.middle{
    float: right;
    margin-right: 172px;
    margin-top: 40px;
    position: relative;
    z-index: 9998;
}

/*Header Icons*/
.page_width.page_center .right{
    float: right;
    margin-right: 24px;
    margin-top: 32px;
    position: relative;
    z-index: 9998;
}

.page_width.page_center .right li:last-child{
    margin-left: 26px;
}

.page_width.page_center .right .user.last a:before{
    content: url("./images/header_user.png");
}

.page_width.page_center .right .basket.last a:before{
    content: url("./images/header_basket.png");
}

.page_width.page_center .right .last a{
    display: inline-block;
    font-weight: bold;
}

.page_width.page_center .right .last a span:first-child{
    position: relative;
    top: -17px;
}

strong.h3.boxtitle,
#topnavi {
   border-radius: 3px 3px 0 0;
   -moz-border-radius: 3px 3px 0 0;
   -webkit-border-radius: 3px 3px 0 0;
   -khtml-border-radius: 3px 3px 0 0;
}

#topnavi {
    background-color: #4F4F4F;

}
strong.h2.title a,
.title_div h2.title a,
#topnavi ul li a {
   color: #fff;
}
#services #search input[type="text"], .newsletterbox input[type="text"] {
   border: 0;
   background-color: #ffffff;
   box-shadow: none;
   color: #aaa;
}
#services #search input[type="submit"], .newsletterbox input[type="submit"] {
   border-radius: 0;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   -khtml-border-radius: 0;
}

a.submit, a.submit:visited, a.submit:hover, input[type="submit"], button[type="submit"], button[type="button"], input[type="text"], input[type="password"], textarea, select {
    border-radius: 0;
}

#topnavi #search input[type="text"] {
   border: 0;
   padding: 5px 10px;
   box-shadow: none;
   border-left: 2px solid #666;
   border-radius: 0;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   -khtml-border-radius: 0;
   background-color: #ffffff;
    height: 27px;
    margin-right: -5px;
}


#image_wrapper .image {
    border: 1px solid #e1e1e1;
    padding: 14px;
    text-align: center;
}

ul#cat-home ul.subcat-0 a[href="CTC-BIKE-PARTS"] {
	display: none;
}
ul#cat-home ul.subcat-2{
	display: none;
}

ul#cat-home li ul {
    margin-left: 0;
}
ul#cat-home ul.subcat-0 a{
    display: inline-block;
}
ul#cat-home ul li:first-of-type, ul.categories li, ul#cat-home ul li:first-of-type{
    background-image: url('./images/listitem_Navi-Side_inakt.png');
    background-repeat: no-repeat;
    background-position: 10px 6px;
    padding-left: 30px;
    padding-right: 10px;
}
ul#cat-home ul li:first-of-type:hover, ul.categories li:hover{
    background-image: url('./images/listitem_Navi-Side_akt.png');
    background-repeat: no-repeat;
    background-position: 10px 6px;
    padding-left: 30px;
    padding-right: 10px;
    background-color: rgb(138,173,208);
    color: #333;
}

#tplmenu ul.subcat-0 li, #tplmenu ul.subcat-1 li, #tplmenu ul.subcat-2 li, #tplmenu ul.subcat-3 li, #tplmenu ul.subcat-4 li, #tplmenu ul.subcat-5 li, #tplmenu ul.subcat-6 li {
    background-image: url('./images/listitem_Navi-Top_inakt.png');
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding-left: 15px;
    padding-right: 10px;
}

#tplmenu ul.subcat-0 li:hover, #tplmenu ul.subcat-1 li:hover, #tplmenu ul.subcat-2 li:hover, #tplmenu ul.subcat-3 li:hover, #tplmenu ul.subcat-4 li:hover, #tplmenu ul.subcat-5 li:hover, #tplmenu ul.subcat-6 li:hover {
    background-image: url('./images/listitem_Navi-Top_akt.png');
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding-left: 15px;
    padding-right: 10px;
    color: rgb(138,173,208);
}

#tplmenu ul.subcat-0 li a:hover, #tplmenu ul.subcat-1 li a:hover, #tplmenu ul.subcat-2 li a:hover, #tplmenu ul.subcat-3 li a:hover, #tplmenu ul.subcat-4 li a:hover, #tplmenu ul.subcat-5 li a:hover, #tplmenu ul.subcat-6 li a:hover {
    color: rgb(138,173,208) !important;
    transition: 0 none !important;
}

#tplmenu.onecolumn ul.subcat-0, #tplmenu.onecolumn ul.subcat-1, #tplmenu.onecolumn ul.subcat-2, #tplmenu.onecolumn ul.subcat-3, #tplmenu.onecolumn ul.subcat-4, #tplmenu.onecolumn ul.subcat-5 {
    background-color: #5F5F5F;
    padding: 10px;
    width: 200px;
}

a:hover, a:active, a:focus, #headlinks ul li > a:hover, #footer ul.lnkgroup li.active > a, #footer ul.lnkgroup li a:hover {
    color: #333333;
    transition: 0 none;
}

#tplmenu ul li a:hover{
    transition: 0 none !important;
}

#sidebox_categories1 .sidebox_content{
    padding: 10px 0;
}
#sidebox_categories1 li.current{
    background-image: url('./images/listitem_Navi-Side_akt.png');
    background-repeat: no-repeat;
    background-position: 10px 6px;
    padding-left: 30px;
    padding-right: 10px;
    background-color: rgb(138,173,208);
    color: #333;
}
#sidebox_categories1 li.current a.current{
    color: #333;
}
strong.h3.boxtitle, #topnavi, strong.h2.title, .title_div h2.title {
    border-radius: 0 ;
}

.pimage {
    height: 180px;
}

.pimage img{
    max-width: 180px;
    max-height: 180px;
}

#headlinks_wrapper {
    height: 100%;
    margin: 0;
    position: relative;
    z-index: 100;
    background-image: url('./images/header_blau.png');
    background-repeat: round;
    background-size: contain;
    background-position: center;
}

#header{
    height: 169px;
}

.panel_left #content{
    padding-right: 20px;
    margin-left: 245px;
}

.panel_left #sidepanel_left {
    margin-left: -98%;
}

.desc p > a::before, .sidebox div.sidebox_content ul.categories li > a::before, #tplmenu.onecolumn ul.subcat-0 li a::before {
    content: "";
    padding-right: 0;
}

ul.semtabs li.active a, ul.semtabs li a:hover, a.submit, a.submit:visited, a.submit:hover, #mm-tplmenu ul li.active, #headlinks li.last a span.bskIcon, #tplmenu > ul > li > a:hover, #tplmenu > ul > li:hover > a, #tplmenu > ul > li.active > a, input[type="submit"]:hover, span.page.selected, .jcarousel-skin-flat .jcarousel-prev-horizontal:hover, .jcarousel-skin-flat .jcarousel-next-horizontal:hover, ul.pagenavi li.page.selected a, .preisslider .ui-state-default, .preisslider .ui-widget-content .ui-state-default, .preisslider .ui-widget-header .ui-state-default, #services li#search input[type="submit"] {
    background-color: rgb(68, 133, 174);
    transition: none;
}

.newsletterbox {
    background-color: #5F5F5F;
    color: #ffffff;
}

#footer ul.lnkgroup li{
    background-image: url('./images/listitem_Footer_inakt.png');
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 15px;
    padding-right: 10px;
    font-size: 1.1em;
}
#footer ul.lnkgroup li:hover{
    background-image: url('./images/listitem_Footer_akt.png');
    background-position: -4px 1px;
    background-repeat: no-repeat;
    padding-left: 15px;
    padding-right: 10px;
    font-size: 1.1em;
}
#headlinks ul li > a:hover, #footer ul.lnkgroup li.active > a, #footer ul.lnkgroup li a:hover {
    color: rgb(138,173,208);
}
#footer ul.f_contact li, #footer ul.f_contact li:hover{
    background-image: none;
    padding-left: 0;
    padding-right: 0;
    font-size: 1.1em;
}
#footer ul.lnkgroup li a::before {
    content: "";
    padding-right: 0;
}
#footer_wrapper{
    background-color: #4F4F4F;
}

#footer, #footer a {
    color: #CCCCCC;
}

.footer_social_media{
    margin-top: 20px;
}

.footer_social_media li{
    padding-right: 7px;
}

ul.f_contact li:first-child {
    border-bottom: 1px solid #8b8b8b;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#topnavi #search {
    padding-right: 0;
}


/*search*/
#search{
    margin-right: 22px;
    margin-top: -86px;
    padding-right: 0;
    position: relative;
    z-index: 9998;
    line-height: 0 !important;
}

#search fieldset {
    border: 1px solid #656565;
}

#search #suggest{
    border: none !important;
}

#search #submit_search{
    padding: 12px !important;
    margin-right: -1px;
}

.basket > .articles {
    background-color: #fff;
    border: 3px solid rgb(68,133,174);
    display: none;
    padding: 10px;
    position: absolute;
    right: 416px;
    width: 400px;
    z-index: 9998;
}
.box_info {
    background: rgb(138,173,208);
    border: 1px solid rgb(68,133,174);
    margin: 0 0 1em;
    padding: 0.5em 30px 0.5em 0.5em;
    color: #ffffff;
}

.hlist h3, .styled_view li.gallery h3, .styled_view li.list h3 {
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    min-height: 20px;
    padding-top: 10px;
}

.panel_right #content .styled_view li.mosaic, .panel_right #content .styled_view li.gallery, .panel_left #content .styled_view li.mosaic, .panel_left #content .styled_view li.gallery {
    width: 30.375%;
}

@media only screen and (max-width: 993px) {
    /*Header Social Media Icons*/
    .page_width.page_center ul.middle{
        margin-top: 40px;
        margin-right: 124px;
    }
}

@media only screen and (max-width: 944px) {
    /*Header Social Media Icons*/
    .page_width.page_center ul.middle{
        margin-top: 11px;
        margin-right: 124px;
    }
}

@media only screen and (max-width: 800px) {

    .panel_left #content{
        padding-right: 0;
        margin-left: 0;
    }

    .panel_left #sidepanel_left{
        display: none;
    }

}

/* general */
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) {

    .panel_left #content{
        padding-right: 0;
        margin-left: 0;
    }

}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

    .panel_left #content{
        padding-right: 0;
        margin-left: 0;
    }

}

@media only screen and (max-width: 360px), only screen and (max-device-width: 360px) {

    .panel_left #content{
        padding-right: 0;
        margin-left: 0;
    }

}

@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {

    .panel_left #content{
        padding-right: 0;
        margin-left: 0;
    }

}

.theme-default .nivoSlider {
    box-shadow: none;
}
.category_wrapper ul.category_item li {
    float: none;
}

.form fieldset label[for="captcha"] {
    width: 30%;
}

select.variation {
    max-width: 300px;
    min-width: 200px;
}

div#coupon fieldset label {
    width: 24%;
}

#simplemodal-container{
    z-index: 9999 !important;
    top: 150px !important;
}

/*cookiebot*/
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{
    padding: 16px !important;
    background-color: rgb(68,133,174) !important;
    border: 1px solid rgb(68,133,174) !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection{
    padding: 4px !important;
}